/**************************************************
Somalia Humanitarian Fund - Girls in Wet Food Line '17

This file contains all the customizable features of the core theme. Committees can change:
 - fonts: Headings, Labels, Body Content
 - colors: Type, Backgrounds, Border-Colors
 - text alignment: Footer Content
 - background images: Full page and Mobile
 - position: Left, Center, Right

This can be customized for each form a committee creates. It is important to save this file according to the following convention:
committee shortcode_year_form name.css.

This file will be attached through EA through the Advanced Options at the bottom of the Build Page.

**************************************************/

/* Body Font and Default Font Size */
* {
  font-family:"proxima-nova",helvetica,arial,sans-serif;
  font-size:18px;
}

/* Default Link Color */
a {color:rgba(65,143,222, 1);} /* UN OCHA Main Blue */

/* Bold Text Font */
strong var {font-family:"proxima-nova",helvetica,arial,sans-serif;}

/* Form Header Text Color */
.at.ngp-form header.HeaderHtml {
  color:#545454; /* UN OCHA Black */
}

/* Font For Input Fields */
.content form input[type="text"],
.content form input[type="email"],
.content form input[type="password"],
.content form input[type="tel"],
.content form select {
  font-family: "proxima-nova",helvetica,arial,sans-serif;
}

/* Input Field Background, Border Color, and Shadow (When Active) */
.content form input[type="text"]:focus,
.content form input[type="password"]:focus,
.content form input[type="email"]:focus,
.content form input[type="tel"]:focus,
.content form select  {
  background-color: rgba(204,221,226, .25); /* UN OCHA Light Blue */
  box-shadow: 0 0 5px #c4cfdd;
  border-color: #418FDE; /* UN OCHA Main Blue */
}

/* Input Field Border Color Change on Hover */
.content form input[type="text"]:hover,
.content form input[type="password"]:hover,
.content form input[type="email"]:hover,
.content form input[type="tel"]:hover,
.content form select {
  border-color: #418FDE; /* UN OCHA Main Blue */
}

/* Form Title Color and Font */
.at.ngp-form header.at-title {
  color:#418FDE; /* UN OCHA Main Blue */
  font-family:"museo-sans",helvetica,arial,sans-serif;
}

/* Form Heading Color and Font */
.at.ngp-form .at h1 {
  color: #418FDE; /* UN OCHA Main Blue */
  font-family: "museo-sans",helvetica,arial,sans-serif;
}

.at.ngp-form .at h2, .at.ngp-form .at h3, .at.ngp-form .at h4, .at.ngp-form .at h5, .at.ngp-form .at h6 {
  color: #545454; /* UN OCHA Black */
  font-family: "museo-sans",helvetica,arial,sans-serif;
}

/* Form Legend Heading Font and Color */
.at.ngp-form fieldset legend {
  color:#545454; /* UN OCHA Black */
  font-family: "museo-sans",helvetica,arial,sans-serif;
}

/* Form Label Text Color */
.at.ngp-form label {color:#545454;} /* UN OCHA Black */

/* Form Label Font */
.at.ngp-form fieldset.ContributionInformation .label-amount,
.at.ngp-form fieldset.ContributionInformation .label-amount * {
  font-family:"proxima-nova",helvetica,arial,sans-serif;
}

/* Radio Button Background Color */
.at.ngp-form .label-amount input[type="radio"] + a {
  background-color:rgba(65,143,222, 1); /* UN OCHA Main Blue */
}

/* Radio Button State Colors */
.at.ngp-form .label-amount input[type="radio"] + a:hover {background-color:#fa575d;} /* UN OCHA Red */

.at.ngp-form .label-amount input[type="radio"]:checked + a,
.at.ngp-form form .label-amount input:required {background-color:#fa575d;} /* UN OCHA Red */

.at.ngp-form .label-amount input[type="radio"]:checked + a:hover,
.at.ngp-form form .label-amount input:required:hover {background-color:#fa575d;} /* UN OCHA Red */

.at.ngp-form input[type="checkbox"]:checked + span::before {
  background-color:rgba(250,87,93, 1); /* UN OCHA Red */
  border-color:rgba(250,87,93, 1); /* UN OCHA Red */
}
.at.ngp-form .at-recipient-info .at-title {
  color:#666;
}
.at.ngp-form .at-recipient-info > .RecipientInfoHeaderHtml {
  color:#666;
}

/* Submit Button Font and Color */
.at.ngp-form .btn-at-primary,
.at.ngp-form .prevNext .btn-at {
  color:#fa575d; /* UN OCHA Red */
  font-family:"proxima-nova",helvetica,arial,sans-serif;
}
.at.ngp-form .btn-at-primary {
  font-family: "proxima-nova",helvetica,arial,sans-serif;
  border-color: #fa575d; /* UN OCHA Red */
  background-color: transparent;
}

.at.ngp-form .btn-at-primary:hover,
.at.ngp-form .hover.btn-at-primary {
  background-color: #fa575d; /* UN OCHA Red */
  border-color: #fa575d; /* UN OCHA Red */
  color:#545454; /* UN OCHA Black */
}

.at.ngp-form .btn-at.prevStep {
  background-color: transparent;
  border-color: #418FDE; /* UN OCHA Main Blue */
  color: #418FDE; /* UN OCHA Main Blue */
}

.at.ngp-form .btn-at.prevStep:hover {
  background-color:#418FDE; /* UN OCHA Main Blue */
  border-color: #418FDE; /* UN OCHA Main Blue */
  color: #ffffff;
}

/* Form Footer Body Text Font and Color */
.at.ngp-form section.at-inner footer.FooterHtml {
  color:#777777;
  text-align: center;
}
/* Confirmation Page */
.at .at-form .thankYou {
  background-color: rgba(255,255,255,.85);
  border-radius:3px;
  color:#555;
  padding:20px 10px;
  width:75%;
}
.at .at-form .contributions p {
  font-size:.8889em;
}

/* Mobile Media Query */
@media (max-width:480px) and (min-width:360px) {
  header.branding {
    background-image:url(https://nvlupin.blob.core.windows.net/images/van/UNF/UNF/1/60813/images/img/bg_cbpf_som_children_wet_food_line_sm.png);
  }
  /* Confirmation Page */
  .at .at-form .thankYou {
    width:100%;
  }
}

/* Tablet Media Query */
@media (min-width: 480px) {
  body {
  background-image: url(https://nvlupin.blob.core.windows.net/images/van/UNF/UNF/1/60813/images/img/bg_cbpf_som_children_wet_food_line_md.png);
  }
  body .at.ngp-form, body .thankYou {
    float:left; /* Sets Form Position In Page */
    width:460px; /* Tablet Form Width */
    max-width:500px;
  }
  /* Form Background Color and Opacity */
  .at.ngp-form section.at-inner {
    background-color:rgba(255,255,255,.85);
  }
  /* Confirmation Page */
  .at .at-form .thankYou {
    width:100%;
  }

}

/* Desktop Media Query */
@media (min-width:980px) {
  body {
  background-image: url(https://nvlupin.blob.core.windows.net/images/van/UNF/UNF/1/60813/images/img/bg_cbpf_som_children_wet_food_line_lg.png);
  }
 body .at.ngp-form, body .thankYou {
    float:left; /* Sets Form Position In Page */
    width:600px; /* Desktop Form Width */
    max-width:500px;
    min-width:600px;
  }
  /* Form Background Color and Opacity */
  .at.ngp-form section.at-inner {
    background-color:rgba(255,255,255,.85);
  }
}
